#4371 Not able to create webmin user groups

1.630
closed-fixed
Jamie Cameron
None
3
2014-02-05
2014-02-05
londonnet
No

I am not able to crate webmin user groups.

Error message:
Can't use string ("GROUP") as a symbol ref while "strict refs" in use at ./acl-lib.pl line 1002.

Related

Bugs: #4371

Discussion

  • londonnet
    londonnet
    2014-02-05

    Rebuilt centos 6.4 and fresh installed webmin using yum and get the same issue

     
  • Jamie Cameron
    Jamie Cameron
    2014-02-05

    • status: open --> closed-fixed
     
  • Jamie Cameron
    Jamie Cameron
    2014-02-05

    Get the 1.675 or later version of Webmin from http://www.webmin.com/devel.html - it will fix this issue.

     
    • londonnet
      londonnet
      2014-02-05

      Thanks do you know when this will be available as an rpm?

      Regards

      From: Jamie Cameron
      Sent: Wednesday, February 05, 2014 3:22 AM
      To: [webadmin:bugs]
      Subject: [webadmin:bugs] #4371 Not able to create webmin user groups

      Get the 1.675 or later version of Webmin from http://www.webmin.com/devel.html - it will fix this issue.


      [bugs:#4371] Not able to create webmin user groups

      Status: closed-fixed
      Created: Wed Feb 05, 2014 12:03 AM UTC by londonnet
      Last Updated: Wed Feb 05, 2014 12:24 AM UTC
      Owner: Jamie Cameron

      I am not able to crate webmin user groups.

      Error message:
      Can't use string ("GROUP") as a symbol ref while "strict refs" in use at ../acl-lib.pl line 1002.


      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4371/

      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/


      This email is free from viruses and malware because avast! Antivirus protection is active.
      http://www.avast.com

       

      Related

      Bugs: #4371

      Attachments